.user-menu-container {
  z-index:100;    
  background: linear-gradient(to left, white 30%, transparent 50%);
}

.contact {
  font-size: .8em;
  text-align: right;
  background-color: #fff;
}

.contact a {
  color: black;
  text-decoration: none;
  line-height: 2em;
}


.article {
  border-top: solid 1px var(--color-blue);
  //box-shadow: 2px 4px #aaa7;
  margin-left: .6rem;
}

.article-content {
  max-height: 320px;
  overflow: hidden;
}

.article-complete {
  max-height: fit-content;
}

.article-image {
  float: left;
  width: 20%;
  margin: 1rem;
}

.article-published {
  font-size: .7em;
}

.article-title {}

.article-link {
  float: right;
  font-size: 11pt;
  text-decoration: none;
  padding: 2px 1rem;
}

.article-link:hover {
  border: solid 1px #999;
  border-radius: .3rem;
}

.userinfo {
  display: none;
  position: fixed;
  right: 0;
  width: 200px;
  background-color: white;
  overflow: hidden;
  z-index: 100;
}

.bg-navbar {
  background-color: var(--color-orange);
}


.navbar-dark .navbar-nav .nav-link {
  color: white !important;
}

.nav-item a {
  color: white;
}

.nav-item {
  font-family: "Chivo", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: bold;
  padding-left: .6rem;
  padding-right: .6rem;
  transition: .4s;
}

.nav-item:hover {
  background-color: var(--color-blue-2);
  transition: .8s;
  color: #fff !important;
}

.logo-link-img {
  transition: .4s;
  padding: .3rem;
}

.logo-link-img:hover {
  border-radius: 1rem;
  background-color: rgba(255, 255, 255, .6);
  transform: scale(1.3) translateX(30px);
  transition: 0.8s;
}

.member-area {
  z-index: 1001 !important;  
}

.member-area .nav-item {
  text-align: left;
  background-color: #eee;
}

.member-area .nav-item:hover {
  background-color: var(--color-orange);
}

.member-area .nav-item .nav-link {
  padding: .8rem;
  background-color: transparent;
}

footer {
  position: fixed;
  bottom: 0px;
  width: 100%;
  background-color: var(--color-blue2);
  color: white;
}

footer a:link {
  color: white;
}

.copy_wrap {
  color: white;
}

.copy_wrap a {
  color: white;
}


.andika-regular {
  font-family: "Andika", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.andika-bold {
  font-family: "Andika", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.andika-regular-italic {
  font-family: "Andika", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.andika-bold-italic {
  font-family: "Andika", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.yantramanav-thin {
  font-family: "Yantramanav", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.yantramanav-light {
  font-family: "Yantramanav", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.yantramanav-regular {
  font-family: "Yantramanav", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.yantramanav-medium {
  font-family: "Yantramanav", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.yantramanav-bold {
  font-family: "Yantramanav", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.yantramanav-black {
  font-family: "Yantramanav", sans-serif;
  font-weight: 900;
  font-style: normal;
}


.chivo-font {
  font-family: "Chivo", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.nav-item .active {
  background-color: var(--color-blue2);
  color: white !important;
}